Error
A valid request URL is required to generate request examples{
"id": "<string>",
"object": "web_domain",
"domain": "https://shop.example.com",
"livemode": true,
"apple_pay": {
"status": "not_registered",
"registered_at": 123,
"error": "<string>"
},
"created_at": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Web domains
Deregister a domain from Apple Pay
Removes the Apple Pay registration without deleting the authorized web domain. The operation is idempotent and returns the updated resource.
DELETE
/
web_domains
/
{id}
/
apple_pay
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"object": "web_domain",
"domain": "https://shop.example.com",
"livemode": true,
"apple_pay": {
"status": "not_registered",
"registered_at": 123,
"error": "<string>"
},
"created_at": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Authorizations
An Account secret key (sk_…) sent as Authorization: Bearer <key>.
Path Parameters
Ionic web domain ID.
Pattern:
^wd_[0-9A-Za-z]{14}$Response
The web domain with Apple Pay set to not_registered.
Unique identifier for the web domain (wd_…).
Pattern:
^wd_[0-9A-Za-z]{14}$Available options:
web_domain Canonical browser origin.
Example:
"https://shop.example.com"
Apple Pay registration state for a web domain.
Show child attributes
Show child attributes
Unix epoch seconds.

